Get task manual time entriesGET

Description

Returns all manual time entries for a task.

See Get manual time entry for details of included properties for each individual manual time entry.

Permissions

The API token needs All data read access.

Request format

curl https://kanbanflow.com/api/v1/tasks/<TASK_ID>/manual-time-entries

Example request

curl https://kanbanflow.com/api/v1/tasks/T3s6UGyzY/manual-time-entries

Example response

[
    {
        "_id": "EyS84FdLk",
        "createdTimestamp": "2023-01-02T12:50:00Z",
        "startTimestamp": "2023-01-02T08:30:00Z",
        "endTimestamp": "2023-01-02T12:00:00Z",
        "userId": "UHJ9JgtA",
        "taskId": "T3s6UGyzY"
    },
    {
        "_id": "Eks4VwyRB",
        "createdTimestamp": "2023-01-02T17:10:00Z",
        "startTimestamp": "2023-01-02T13:00:00Z",
        "endTimestamp": "2023-01-02T17:00:00Z",
        "userId": "UHJ9JgtA",
        "taskId": "T3s6UGyzY"
    }
]